/* 
  content.html.strings
  DirectMail

  Created by Jonathan Hammer on 10/10/13.

*/
"If you'd like to stop receiving email from us:" = "弊社からの電子メール受信を停止する場合:";
"Share on" = "共有";
"Having trouble viewing this email?" = "この電子メールが表示されませんか?";
"View it in your browser" = "お使いのブラウザで表示";
"Having trouble viewing this e-mail?" = "この電子メールが表示されませんか?";
"Share on Facebook" = "Facebookで共有";
"Share on Twitter" = "Twitterで共有";
"Forward to a Friend" = "友人に転送";
"You are signed up to our mailing list as [email address]." = "弊社のメーリングリストに[email address]で登録されています。";
"If you wish to unsubscribe, please click here:" = "サブスクライブを解除する場合は、次をクリックしてください:";
"View in browser" = "ブラウザで表示";
"You are currently signed up to our newsletter as [email address]." = "弊社のニュースレターに[email address]で登録されています。";
"update email address" = "電子メールアドレスを更新";
"View online" = "オンラインで表示";
"View Online" = "オンラインで表示";
"Trouble viewing this email?" = "この電子メールが表示されませんか?";
"Email not displaying correctly?" = "電子メールが正しく表示されませんか?";
"Unsubscribe Instantly" = "今すぐサブスクライブ解除する";
"Online Version" = "オンラインバージョン";
"Is this email not displaying properly?" = "電子メールが正しく表示されていませんか?";
"Update Email Address" = "電子メールアドレスを更新";
"You're currently subscribed as [email address]." = "[email address]でサブスクライブ";
"Click here to unsubscribe" = "ここをクリックしてサブスクライブを解除する";
"View online version" = "オンラインバージョンを表示";
"Not interested in our newsletter anymore?" = "弊社のニュースレターにご興味がなくなりましたか?";
"Email not displaying properly?" = "電子メールが正しく表示されませんか?";
"To unsubscribe click here" = "サブスクライブ解除する場合は、ここをクリック";
"Having trouble seeing this email?" = "この電子メールが正しく表示されませんか?";
"View it online" = "オンラインで表示";
"You have received this email because you subscribed to our mailing list as [email address]." = "お客様がこの電子メールを受信しているのは、[email address]で弊社メーリングリストに登録済みであるからです。";
"If you no longer wish to receive emails from us," = "弊社からの電子メール受信を停止する場合は、";
"please unsubscribe" = "サブスクライブを解除してください";
"Update your Email Address" = "電子メールアドレスを更新";
"Subscription" = "サブスクリプション";
"Share" = "共有";
"Share This" = "これを共有";
"This newsletter was sent to [email address]" = "このニュースレターは[email address]に送信されました";
"Rather not receive it anymore?" = "受信を停止しますか?";
"Share this email on Facebook" = "この電子メールをFacebookで共有";
"Share this email on Twitter" = "この電子メールをTwitterで共有";
"Forward this email to a friend" = "この電子メールを友人に転送";
"View online here." = "オンライン表示するにはここをクリック。";
"Share this email with your friends:" = "この電子メールを友人と共有：";
"Company name and address" = "会社名と住所";
"Copyright" = "著作権";
"Company name" = "会社名";
"Company address" = "会社住所";
"UNSUBSCRIBE_A" = "サブスクライブ解除";
"UNSUBSCRIBE_B" = "サブスクライブ解除";